<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Home extends MY_Controller {

	public function __construct(){
		parent::__construct();
		$this->load->helper('url_helper');
	}

	public function index()
	{
		$data['page_title'] = 'Home';
		$data['whatsapp'] = $this->contacts['HP_No_Formatted'];
		$data['whatsapp_api'] = $this->contacts['Whatsapp_API'];
		$data['wechat'] = $this->contacts['Wechat'];

		$this->load->view('templates/header', $data);
		$this->load->view('templates/mainBanner');
		$this->load->view('home', $data);
		$this->load->view('templates/footer');
	}
}
